#### D.5.5.10 PPolyN

Procedure from library `goettsche.lib` (see goettsche_lib).

Usage:
  PPolyN(t, q, m, n); t polynomial, q, m, n integers

Return:
  polynomial in t

Purpose:
  computes the Poincare polynomial of the moduli space of Kronecker modules N(q; m, n)

Note:
  if m and n are not coprime, the result does not necessary make sense

Example:

    LIB "goettsche.lib";
    ring r=0, (t), ls;
    // get the Poincare polynomial of N(3; 2, 3)
    print( PPolyN(t, 3, 2, 3) );
    ==> 1+t2+3t4+3t6+3t8+t10+t12

User manual for Singular version 4.4.1, 2025, generated by texi2html.